{
  "development": {
    "activation_url": "http://localhost:3000/api/activate",
    "public_key_hex": "5638e661da9d745dfe471c781ba91ee3ff25e56c566ff581b87255cf4c07f061",
    "deprecated_public_keys": []
  },
  "testing": {
    "activation_url": "http://localhost:3000/api/activate",
    "public_key_hex": "b1dd4c2c035656de9cf1628567f3e81bdb72d4328359313c35196dc3c60641f0",
    "deprecated_public_keys": []
  },
  "production": {
    "activation_url": "https://cleancopy.stevanfreeborn.com/api/activate",
    "public_key_hex": "dc72e7db51e5408fe3b7cb771c74e5633c48e30cf0950f16170e1789a067de4b",
    "deprecated_public_keys": []
  }
}
